<nav class="navbar navbar-expand-md  navbar-dark bg-primary">
    <div class="container">
        <a class="navbar-brand" href="/">
            <img src="/images/grapejuice.svg" alt="" width="32" height="32" />
            Grapejuice
        </a>

        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup"
            aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav me-auto">
                <a class="nav-link" href="/">Home</a>
                <a class="nav-link" href="/docs">Documentation</a>
                <a class="nav-link" href="https://gitlab.com/brinkervii/grapejuice" target="_blank">Source Code</a>
                <!-- <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a> -->
            </div>
        </div>
    </div>
</nav>
